### Property

# Ide DebuggerBreakpoint:count

#### Declaration

    property count: gint64 [ read, write ]

#### Description

The number of times the breakpoint has been reached.

This is backend specific, and may not be supported by all backends.

Type: | `gint64`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_count()`
Getter method | `ide_debugger_breakpoint_get_count()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no